@font-face {
	font-family: "CVMFontsRegular";
	src: url("/ResourcePackages/WSUSpine/assets/fonts/IcoMoon.eot");
	src: url("/ResourcePackages/WSUSpine/assets/fonts/IcoMoon.eot?#iefix") format("embedded-opentype"),
		url("/ResourcePackages/WSUSpine/assets/fonts/IcoMoon.svg#IcoMoon") format("svg"),
		url("/ResourcePackages/WSUSpine/assets/fonts/IcoMoon.woff") format("woff"),
		url("/ResourcePackages/WSUSpine/assets/fonts/IcoMoon.ttf") format("truetype");
	font-weight: normal;font-style: normal;}
body {
    background: transparent;
}
#jacket {
    background: #23282b;
}
main {
    background: white;
}


@media only screen and (min-width:990px) {
  .cvmBannerContent, .main-section{font-size:1.3em;line-height:1.5;padding-bottom:30px;}
}
/* - Shadows - */

.shadow {
-webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.3);
box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.3);
}


/* -Captions - */

.caption-box-wrapper{display: inline-block;float:left;margin: 5px 20px 5px 0;position: relative;}
.caption-box-wrapper.right{float: right;margin:5px 0 5px 20px;}
.caption-box {display: table;margin: 0;padding: 0;}
.caption-box .caption{background: #eff0f1;display: table-caption;caption-side: bottom;margin-top: -5px;padding: 5px;font-size: smaller;font-style: italic;}


/* - Pull Quotes - */

.pull-quote{
width: 230px;
border: solid 0px gray;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; 
-webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.3);
box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.3); 
background-image: url(/ResourcePackages/WSUSpine/assets/dist/images/styleguide/pullquotec.png);
background-repeat: no-repeat;
background-position: top left, top right;
float: left;
padding-left: 35px;
padding-top: 10px;
padding-right: 8px;
padding-bottom: 5px;
font-style: italic;
font-size: 12pt;
margin: 10px 20px 10px 0;}
.pull-quote .by{margin-top:10px;display:block;font-size:smaller;font-style:emphasis;text-align:right;}
.pull-quote .by::before{content:"- ";}
.pull-quote.red{background-image: url(/ResourcePackages/WSUSpine/assets/dist/images/styleguide/pullquotec.png);}
.pull-quote.grey{background-image: url(/ResourcePackages/WSUSpine/assets/dist/images/styleguide/pullquoteg.png);}
.pull-quote.blue{background-image: url(/ResourcePackages/WSUSpine/assets/dist/images/styleguide/pullquoteb.png);}
.pull-quote.brown{background-image: url(/ResourcePackages/WSUSpine/assets/dist/images/styleguide/pullquotebr.png);}
.pull-quote.right{float:right;margin-right:0;margin-left:20px;}


/* - Cougar Paw Prints for Unordered Lists*/

.cougar-print{margin-left:20px !important;}
.cougar-print li{list-style:none;}
.cougar-print li:before{margin-left:-20pt;font-family:CVMFontsRegular;content:"\006c";color:#981e32;font-size:12pt;text-shadow: 3px 3px 4px #B1B9BD;filter: dropshadow(color=#B1B9BD, offx=3, offy=3);padding-right:10px;}


.sup-header{padding-right:5px;}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
  	margin-bottom: 2em;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


body.sfPageEditor .main-header .header-group {top: 0;}


main a.external {background: url(/ResourcePackages/WSUSpine/assets/dist/images/StyleGuide/external.png) center right no-repeat;padding-right: 13px;}



/* ------------------------- ASIDE ------------------------- */

aside {
	background: url(/img/bg-aside-arrows.png) no-repeat right bottom, url(/img/bg-aside-lines.gif) repeat center top;
	text-align: left;
	margin: 0px;
        padding: 20px;
  border:solid 1px black;
}
aside.xlsm {
	width: 150px;
	text-align: right;
	background: none;
	padding: 0px;
	margin: 0px;
	font-size: x-small;
	font-weight: bold;
}
aside.sm {
	width: 190px;
	padding: 20px;
	margin: 0px 0px 40px 20px;
}
aside.med {
	width: 279px;
	padding: 20px;
	margin: 0px;
}
aside.lrg {
	width: 390px;
	padding: 20px;
	margin: 10px 0px;
	float: left;
}
aside.xl {
	width: 640px;
	padding: 20px;
	margin: 10px 0px;
}
aside ul  {
	color: #5e6a71;
	padding: 0px;
	margin: 0px;
}
aside li {
	display: list-item;
	list-style-type: none;
	margin: 0px 0px 0px 25px;
	padding: 0px 0px 10px;
	list-style-image: url(/img/ico-right-arrow.png);
}
/* ------------------------- Responsive ------------------------- */
 @media all and (max-width: 480px) {
     aside, aside.xlsm, aside.sm, aside.med, aside.lrg, aside.xl{width:inherit;}
    .gray img{filter:grayscale(0%);}
 }

.cvmBannerContent img{width:100%;}

/* Vetmed Tweaks */

.WIMUWSUBackground {background-color: #981e32;}
.WIMUUIBackground {background-color: #b18e5f;}
.WIMUMSUBackground {background-color: #094c83;}
.WIMUUSUBackground {background-color:#003366;}
.WIMUWSUForeground {color: #981e32;}
.WIMUUIForeground {color: #b18e5f;}
.WIMUMSUForeground {color: #094c83;}
.WIMUUSUForeground {color:#003366;}
.WSUGrayBackground{background-color:#5e6a71;}
.WSUGrayForeground{color:#5e6a71;}
.WSUCrimsonBackground{background-color: #981e32;}
.WSUCrimsonForeground{color: #981e32;}

    /* ADA tweaks */
        body {color: #5e6a71;}